@charset "UTF-8";

#past .data_row {
  display: flex;
  flex-wrap: wrap;
}

#past .date {
  width: 30%;
  max-width: 250px;
}

#past .activity {
  width: 70%;
}

#past .content {
  max-width: 500px;
}

#past .activity-photos {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

#past .blank {
  width: 30%;
  max-width: 250px;
}

#past .activity-photo {
  width: 150px;
  height: 150px;
  margin-top: 5px;
  margin-right: 10px;
}

#past .activity-photo > div {
  width: 100%;
  height: 100%;
}

#past .activity-photo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (max-width: 768px) {
  #past .date {
    width: 100%;
    max-width: 100%;
  }

  #past .activity {
    width: 100%;
  }

  #past .content {
    max-width: 100%;
  }

  #past .blank {
    width: 0;
    max-width: 0;
  }

  #past .activity-photo {
    width: 29vw;
    height: 29Vw;
    margin-top: 5px;
    margin-right: 5px;
  }
}